.p-standard {
    main.no-introduction .content {
        margin-top: 3rem;

        @container screen (min-width: 62rem) {
            margin-top: 4.5rem;
        }
    }

    .sticky-col {
        margin-bottom: 3rem;

        @container screen (min-width: 62rem) {
           margin-bottom: unset;
        }
    }

    .sidebar {
        gap: 1.5rem;
        display: flex;
        flex-direction: column;

        > div {
            background-color: var(--bg-fernuni);
            border: 1px solid var(--color-fernuni-ultralight);
            border-radius: var(--border-radius-md);
            padding: 1.25rem;
            /** Remove margin bottom in bundle.min.css **/
            margin-bottom: unset;

            header {
                margin-bottom: unset;
                padding-bottom: 0.75rem;

                > * {
                    color: var(--color-black);
                    margin: 0;
                    padding: 0;
                }
            }

            .quick-links {
                padding: 0;

                a {
                    padding-inline: 0;
                }
            }

            span, p, a {
                font-family: Inter, sans-serif;
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: 160%;
            }

            p {
                margin-bottom: 0.25rem;
            }
        }
    }

    .page-info {
        padding-block: 1.5rem;
        display: flex;
        flex-direction: column;
        gap: 0.5rem;
        align-items: center;

        span {
            /* TODO Change to variable color: #495057; */
            font-size: 0.625rem;
            font-weight: 400;
            line-height: 135%;
            letter-spacing: 0.2px;
            text-transform: uppercase;
        }

        @container screen (min-width: 62rem) {
            align-items: start;
        }
    }
}